API - REST
- Utilizzo delle API REST
- RiseAct Admin API
- REST - Activity Create
- REST - Campaigns Get
- REST - Campaigns List
- REST - Checkout Create
- REST - Checkouts Get
- REST - Checkouts List
- REST - Donations Get
- REST - Donations List
- REST - Payments Get
- REST - Payments List
- REST - Supporters Create
- REST - Supporters Get
- REST - Supporters List
- REST - Supporters Update
- REST - Supporters Delete
- REST - Webhooks Create
- REST - Webhooks Get
- REST - Webhooks List
- REST - Webhooks Update
- REST - Webhooks Delete
Utilizzo delle API REST
Riseact fornisce un set di APIs REST per consentire agli sviluppatori di interagire con le risorse di Riseact. Queste APIs sono disponibili per tutti gli sviluppatori che hanno creato un'applicazione su Riseact.
Per poter utilizzare le APIs GraphQL di Riseact, è necessario ottenere un Access Token attraverso i processi descritti in questa pagina.
Una volta ottenuto un Access Token, puoi utilizzare le APIs REST per interagire con le risorse di Riseact. Per ulteriori informazioni, consulta la pagina Risorse di Riseact e la pagina di references delle API REST.
Esempio di utilizzo
curl -H "Authorization: Bearer YOUR_ACCESS_TOKEN" https://core.riseact.com/api/v1/organization
L'esempio sopra mostra come effettuare una richiesta alle API REST di Riseact utilizzando il comando cURL. Devi sostituire "YOUR_ACCESS_TOKEN" con il tuo effettivo Access Token ottenuto tramite OAuth. L'URL "https://api.riseact.com/v1/resources" rappresenta l'endpoint delle risorse di Riseact a cui desideri accedere.
Puoi personalizzare la richiesta cURL in base alle tue esigenze specifiche, specificando i parametri appropriati o utilizzando metodi diversi come POST, PUT o DELETE.
Contenuto importato da https://dev.riseact.org/docs/apis/rest-api-usage il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
RiseAct Admin API
Version: 1.0.0Authentication
| Security Scheme Type: | http |
|---|---|
| HTTP Authorization Scheme: | bearer |
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-admin-api il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Activity Create
Activity Create Api
Activity Create Api
Request Body required
Possible values: [phone_call, email, meeting, todo, reminder, letter, whatsapp]
An enumeration.
Possible values: [supporter, donation]
An enumeration.
- 200
OK
Schema
Possible values: [phone_call, email, meeting, todo, reminder, letter, whatsapp]
An enumeration.
Possible values: [supporter, donation]
An enumeration.
{
"id": 0,
"create_date": "2026-04-16T14:13:28.404Z",
"update_date": "2026-04-16T14:13:28.404Z",
"category": "phone_call",
"deadline_date": "2026-04-16",
"done_date": "2026-04-16",
"note": "string",
"staff_id": 0,
"subject_id": 0,
"subject": "supporter"
}
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-activities-rest-api-activity-create-api il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Campaigns Get
Campaigns Get
Campaigns Get
Path Parameters
- 200
OK
Schema
{
"id": 0,
"create_date": "2026-04-16T14:13:28.418Z",
"update_date": "2026-04-16T14:13:28.418Z",
"title": "string",
"code": "string",
"type": "string",
"tags": [
"string"
]
}
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-campaigns-rest-api-campaigns-get il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Campaigns List
Campaigns List
Campaigns List
Query Parameters
Possible values: >= 1
Default value: 100
- 200
OK
Schema
- Array [
- ]
items object[]
{
"items": [
{
"id": 0,
"create_date": "2026-04-16T14:13:28.417Z",
"update_date": "2026-04-16T14:13:28.417Z",
"title": "string",
"code": "string",
"type": "string",
"tags": [
"string"
]
}
],
"count": 0
}
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-campaigns-rest-api-campaigns-list il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Checkout Create
Checkout Create
Checkout Create
Request Body required
supporter_data object
An enumeration.
Possible values: [MALE, FEMALE]
An enumeration.
Default value: false
Default value: false
Default value: false
Default value: false
Default value: false
Default value: []
Possible values: [ONEOFF, MONTHLY, ANNUALLY]
An enumeration.
- 200
OK
Schema
Possible values: [OPEN, CLOSED]
An enumeration.
Possible values: [ONEOFF, MONTHLY, ANNUALLY]
An enumeration.
{
"id": 0,
"state": "OPEN",
"amount": 0,
"frequency": "ONEOFF",
"completed_date": "2026-04-16T14:13:28.425Z",
"campaign_id": 0,
"supporter_id": 0,
"donation_id": 0,
"payment_id": 0
}
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-checkouts-rest-api-checkout-create il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Checkouts Get
Checkouts Get
Checkouts Get
Path Parameters
- 200
OK
Schema
campaign object
supporter object
Possible values: [MALE, FEMALE]
An enumeration.
donation object
Possible values: [draft, pending, active, past_due, done, revoked]
An enumeration.
Possible values: [0, 12, 1]
An enumeration.
payment object
Possible values: [PENDING, PAID, REFUNDED, FAILED]
An enumeration.
payment_method object
Possible values: [OPEN, CLOSED]
An enumeration.
Possible values: [0, 12, 1]
An enumeration.
{
"id": 0,
"create_date": "2026-04-16T14:13:28.426Z",
"update_date": "2026-04-16T14:13:28.426Z",
"campaign": {
"id": 0,
"create_date": "2026-04-16T14:13:28.426Z",
"update_date": "2026-04-16T14:13:28.426Z",
"title": "string",
"code": "string",
"type": "string",
"tags": [
"string"
]
},
"supporter": {
"id": 0,
"create_date": "2026-04-16T14:13:28.426Z",
"image": "string",
"code": "string",
"business_name": "string",
"first_name": "string",
"last_name": "string",
"email": "string",
"phone": "string",
"mobile": "string",
"job": "string",
"sex": "MALE",
"date_of_birth": "2026-04-16",
"place_of_birth": "string",
"ssn": "string",
"vat": "string",
"address": "string",
"address2": "string",
"city": "string",
"locality": "string",
"country": "string",
"postal_code": "string",
"certification_url": "string",
"privacy": true,
"email_marketing": true,
"phone_marketing": true,
"sms_marketing": true,
"postal_marketing": true,
"profilation_marketing": true,
"tags": [
"string"
],
"note": "string"
},
"donation": {
"id": 0,
"supporter_id": 0,
"campaign_id": 0,
"code": "string",
"state": "draft",
"amount": 0,
"receipt_url": "string",
"frequency": 0,
"note": "string",
"completed_date": "2026-04-16T14:13:28.426Z",
"create_date": "2026-04-16T14:13:28.426Z",
"update_date": "2026-04-16T14:13:28.426Z",
"device": "string",
"tags": [
"string"
]
},
"payment": {
"id": 0,
"donation_id": 0,
"state": "PENDING",
"amount": 0,
"payment_date": "2026-04-16T14:13:28.426Z",
"payment_method": {
"id": 0,
"create_date": "2026-04-16T14:13:28.426Z",
"update_date": "2026-04-16T14:13:28.426Z",
"processor": "string",
"label": "string"
},
"stripe_intent_id": "string",
"create_date": "2026-04-16T14:13:28.426Z",
"update_date": "2026-04-16T14:13:28.426Z"
},
"state": "OPEN",
"amount": 0,
"completed_date": "2026-04-16T14:13:28.426Z",
"frequency": 0,
"cost_example_quantity": 0,
"payment_method_processor": "string",
"payment_method_label": "string",
"payment_method_id": 0
}
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-checkouts-rest-api-checkouts-get il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Checkouts List
Checkouts List
Checkouts List
Query Parameters
Possible values: [OPEN, CLOSED]
An enumeration.
Possible values: >= 1
Default value: 100
- 200
OK
Schema
- Array [
- ]
items object[]
campaign object
supporter object
Possible values: [MALE, FEMALE]
An enumeration.
donation object
Possible values: [draft, pending, active, past_due, done, revoked]
An enumeration.
Possible values: [0, 12, 1]
An enumeration.
payment object
Possible values: [PENDING, PAID, REFUNDED, FAILED]
An enumeration.
payment_method object
Possible values: [OPEN, CLOSED]
An enumeration.
Possible values: [0, 12, 1]
An enumeration.
{
"items": [
{
"id": 0,
"create_date": "2026-04-16T14:13:28.422Z",
"update_date": "2026-04-16T14:13:28.422Z",
"campaign": {
"id": 0,
"create_date": "2026-04-16T14:13:28.423Z",
"update_date": "2026-04-16T14:13:28.423Z",
"title": "string",
"code": "string",
"type": "string",
"tags": [
"string"
]
},
"supporter": {
"id": 0,
"create_date": "2026-04-16T14:13:28.423Z",
"image": "string",
"code": "string",
"business_name": "string",
"first_name": "string",
"last_name": "string",
"email": "string",
"phone": "string",
"mobile": "string",
"job": "string",
"sex": "MALE",
"date_of_birth": "2026-04-16",
"place_of_birth": "string",
"ssn": "string",
"vat": "string",
"address": "string",
"address2": "string",
"city": "string",
"locality": "string",
"country": "string",
"postal_code": "string",
"certification_url": "string",
"privacy": true,
"email_marketing": true,
"phone_marketing": true,
"sms_marketing": true,
"postal_marketing": true,
"profilation_marketing": true,
"tags": [
"string"
],
"note": "string"
},
"donation": {
"id": 0,
"supporter_id": 0,
"campaign_id": 0,
"code": "string",
"state": "draft",
"amount": 0,
"receipt_url": "string",
"frequency": 0,
"note": "string",
"completed_date": "2026-04-16T14:13:28.423Z",
"create_date": "2026-04-16T14:13:28.423Z",
"update_date": "2026-04-16T14:13:28.423Z",
"device": "string",
"tags": [
"string"
]
},
"payment": {
"id": 0,
"donation_id": 0,
"state": "PENDING",
"amount": 0,
"payment_date": "2026-04-16T14:13:28.423Z",
"payment_method": {
"id": 0,
"create_date": "2026-04-16T14:13:28.423Z",
"update_date": "2026-04-16T14:13:28.423Z",
"processor": "string",
"label": "string"
},
"stripe_intent_id": "string",
"create_date": "2026-04-16T14:13:28.423Z",
"update_date": "2026-04-16T14:13:28.423Z"
},
"state": "OPEN",
"amount": 0,
"completed_date": "2026-04-16T14:13:28.423Z",
"frequency": 0,
"cost_example_quantity": 0,
"payment_method_processor": "string",
"payment_method_label": "string",
"payment_method_id": 0
}
],
"count": 0
}
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-checkouts-rest-api-checkouts-list il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Donations Get
Donations Get
Donations Get
Path Parameters
- 200
OK
Schema
Possible values: [draft, pending, active, past_due, done, revoked]
An enumeration.
Possible values: [0, 12, 1]
An enumeration.
{
"id": 0,
"supporter_id": 0,
"campaign_id": 0,
"code": "string",
"state": "draft",
"amount": 0,
"receipt_url": "string",
"frequency": 0,
"note": "string",
"completed_date": "2026-04-16T14:13:28.416Z",
"create_date": "2026-04-16T14:13:28.416Z",
"update_date": "2026-04-16T14:13:28.416Z",
"device": "string",
"tags": [
"string"
]
}
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-donations-rest-api-donations-get il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Donations List
Donations List
Donations List
Query Parameters
Possible values: >= 1
Default value: 100
- 200
OK
Schema
- Array [
- ]
items object[]
Possible values: [draft, pending, active, past_due, done, revoked]
An enumeration.
Possible values: [0, 12, 1]
An enumeration.
{
"items": [
{
"id": 0,
"supporter_id": 0,
"campaign_id": 0,
"code": "string",
"state": "draft",
"amount": 0,
"receipt_url": "string",
"frequency": 0,
"note": "string",
"completed_date": "2026-04-16T14:13:28.414Z",
"create_date": "2026-04-16T14:13:28.414Z",
"update_date": "2026-04-16T14:13:28.414Z",
"device": "string",
"tags": [
"string"
]
}
],
"count": 0
}
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-donations-rest-api-donations-list il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Payments Get
Payments Get
Payments Get
Path Parameters
- 200
OK
Schema
Possible values: [PENDING, PAID, REFUNDED, FAILED]
An enumeration.
payment_method object
{
"id": 0,
"donation_id": 0,
"state": "PENDING",
"amount": 0,
"payment_date": "2026-04-16T14:13:28.420Z",
"payment_method": {
"id": 0,
"create_date": "2026-04-16T14:13:28.420Z",
"update_date": "2026-04-16T14:13:28.420Z",
"processor": "string",
"label": "string"
},
"stripe_intent_id": "string",
"create_date": "2026-04-16T14:13:28.420Z",
"update_date": "2026-04-16T14:13:28.420Z"
}
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-payments-rest-api-payments-get il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Payments List
Payments List
Payments List
Query Parameters
Possible values: [PENDING, PAID, REFUNDED, FAILED]
Possible values: >= 1
Default value: 100
- 200
OK
Schema
- Array [
- ]
items object[]
Possible values: [PENDING, PAID, REFUNDED, FAILED]
An enumeration.
payment_method object
{
"items": [
{
"id": 0,
"donation_id": 0,
"state": "PENDING",
"amount": 0,
"payment_date": "2026-04-16T14:13:28.419Z",
"payment_method": {
"id": 0,
"create_date": "2026-04-16T14:13:28.419Z",
"update_date": "2026-04-16T14:13:28.419Z",
"processor": "string",
"label": "string"
},
"stripe_intent_id": "string",
"create_date": "2026-04-16T14:13:28.419Z",
"update_date": "2026-04-16T14:13:28.419Z"
}
],
"count": 0
}
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-payments-rest-api-payments-list il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Supporters Create
Supporters Create
Supporters Create
Request Body required
An enumeration.
Possible values: [MALE, FEMALE]
An enumeration.
Default value: false
Default value: false
Default value: false
Default value: false
Default value: false
Default value: []
- 200
OK
Schema
Possible values: [MALE, FEMALE]
An enumeration.
{
"id": 0,
"create_date": "2026-04-16T14:13:28.409Z",
"image": "string",
"code": "string",
"business_name": "string",
"first_name": "string",
"last_name": "string",
"email": "string",
"phone": "string",
"mobile": "string",
"job": "string",
"sex": "MALE",
"date_of_birth": "2026-04-16",
"place_of_birth": "string",
"ssn": "string",
"vat": "string",
"address": "string",
"address2": "string",
"city": "string",
"locality": "string",
"country": "string",
"postal_code": "string",
"certification_url": "string",
"privacy": true,
"email_marketing": true,
"phone_marketing": true,
"sms_marketing": true,
"postal_marketing": true,
"profilation_marketing": true,
"tags": [
"string"
],
"note": "string"
}
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-supporters-rest-api-supporters-create il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Supporters Get
Supporters Get
Supporters Get
Path Parameters
- 200
OK
Schema
Possible values: [MALE, FEMALE]
An enumeration.
{
"id": 0,
"create_date": "2026-04-16T14:13:28.410Z",
"image": "string",
"code": "string",
"business_name": "string",
"first_name": "string",
"last_name": "string",
"email": "string",
"phone": "string",
"mobile": "string",
"job": "string",
"sex": "MALE",
"date_of_birth": "2026-04-16",
"place_of_birth": "string",
"ssn": "string",
"vat": "string",
"address": "string",
"address2": "string",
"city": "string",
"locality": "string",
"country": "string",
"postal_code": "string",
"certification_url": "string",
"privacy": true,
"email_marketing": true,
"phone_marketing": true,
"sms_marketing": true,
"postal_marketing": true,
"profilation_marketing": true,
"tags": [
"string"
],
"note": "string"
}
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-supporters-rest-api-supporters-get il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Supporters List
Supporters List
Supporters List
Query Parameters
Possible values: [INDIVIDUAL, COMPANY, ORGANIZATION, FAMILY, GROUP]
An enumeration.
Possible values: >= 1
Default value: 100
- 200
OK
Schema
- Array [
- ]
items object[]
Possible values: [MALE, FEMALE]
An enumeration.
{
"items": [
{
"id": 0,
"create_date": "2026-04-16T14:13:28.407Z",
"image": "string",
"code": "string",
"business_name": "string",
"first_name": "string",
"last_name": "string",
"email": "string",
"phone": "string",
"mobile": "string",
"job": "string",
"sex": "MALE",
"date_of_birth": "2026-04-16",
"place_of_birth": "string",
"ssn": "string",
"vat": "string",
"address": "string",
"address2": "string",
"city": "string",
"locality": "string",
"country": "string",
"postal_code": "string",
"certification_url": "string",
"privacy": true,
"email_marketing": true,
"phone_marketing": true,
"sms_marketing": true,
"postal_marketing": true,
"profilation_marketing": true,
"tags": [
"string"
],
"note": "string"
}
],
"count": 0
}
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-supporters-rest-api-supporters-list il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Supporters Update
Supporters Update
Supporters Update
Path Parameters
Request Body required
An enumeration.
Possible values: [MALE, FEMALE]
An enumeration.
Default value: false
Default value: false
Default value: false
Default value: false
Default value: false
Default value: []
- 200
OK
Schema
Possible values: [MALE, FEMALE]
An enumeration.
{
"id": 0,
"create_date": "2026-04-16T14:13:28.412Z",
"image": "string",
"code": "string",
"business_name": "string",
"first_name": "string",
"last_name": "string",
"email": "string",
"phone": "string",
"mobile": "string",
"job": "string",
"sex": "MALE",
"date_of_birth": "2026-04-16",
"place_of_birth": "string",
"ssn": "string",
"vat": "string",
"address": "string",
"address2": "string",
"city": "string",
"locality": "string",
"country": "string",
"postal_code": "string",
"certification_url": "string",
"privacy": true,
"email_marketing": true,
"phone_marketing": true,
"sms_marketing": true,
"postal_marketing": true,
"profilation_marketing": true,
"tags": [
"string"
],
"note": "string"
}
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-supporters-rest-api-supporters-update il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Supporters Delete
Supporters Delete
Supporters Delete
Path Parameters
- 200
OK
Schema
Possible values: [MALE, FEMALE]
An enumeration.
{
"id": 0,
"create_date": "2026-04-16T14:13:28.413Z",
"image": "string",
"code": "string",
"business_name": "string",
"first_name": "string",
"last_name": "string",
"email": "string",
"phone": "string",
"mobile": "string",
"job": "string",
"sex": "MALE",
"date_of_birth": "2026-04-16",
"place_of_birth": "string",
"ssn": "string",
"vat": "string",
"address": "string",
"address2": "string",
"city": "string",
"locality": "string",
"country": "string",
"postal_code": "string",
"certification_url": "string",
"privacy": true,
"email_marketing": true,
"phone_marketing": true,
"sms_marketing": true,
"postal_marketing": true,
"profilation_marketing": true,
"tags": [
"string"
],
"note": "string"
}
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-supporters-rest-api-supporters-delete il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Webhooks Create
Webhooks Create
Webhooks Create
Request Body required
Possible values: [supporter.created, supporter.updated, supporter.deleted, checkout.created, checkout.updated, checkout.paid, checkout.closed, donation.created, donation.deleted, donation.updated, payment.created, payment.updated, campaign.created, campaign.updated, campaign.deleted]
- 200
OK
Schema
Possible values: [supporter.created, supporter.updated, supporter.deleted, checkout.created, checkout.updated, checkout.paid, checkout.closed, donation.created, donation.deleted, donation.updated, payment.created, payment.updated, campaign.created, campaign.updated, campaign.deleted]
{
"id": 0,
"topics": [
"supporter.created"
],
"url": "string"
}
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-notifications-rest-api-webhooks-create il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Webhooks Get
Webhooks Get
Webhooks Get
Path Parameters
- 200
OK
Schema
Possible values: [supporter.created, supporter.updated, supporter.deleted, checkout.created, checkout.updated, checkout.paid, checkout.closed, donation.created, donation.deleted, donation.updated, payment.created, payment.updated, campaign.created, campaign.updated, campaign.deleted]
{
"id": 0,
"topics": [
"supporter.created"
],
"url": "string"
}
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-notifications-rest-api-webhooks-get il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Webhooks List
Webhooks List
Webhooks List
- 200
OK
Schema
- Array [
- ]
Possible values: [supporter.created, supporter.updated, supporter.deleted, checkout.created, checkout.updated, checkout.paid, checkout.closed, donation.created, donation.deleted, donation.updated, payment.created, payment.updated, campaign.created, campaign.updated, campaign.deleted]
[
{
"id": 0,
"topics": [
"supporter.created"
],
"url": "string"
}
]
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-notifications-rest-api-webhooks-list il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Webhooks Update
Webhooks Update
Webhooks Update
Path Parameters
Request Body required
Possible values: [supporter.created, supporter.updated, supporter.deleted, checkout.created, checkout.updated, checkout.paid, checkout.closed, donation.created, donation.deleted, donation.updated, payment.created, payment.updated, campaign.created, campaign.updated, campaign.deleted]
- 200
OK
Schema
Possible values: [supporter.created, supporter.updated, supporter.deleted, checkout.created, checkout.updated, checkout.paid, checkout.closed, donation.created, donation.deleted, donation.updated, payment.created, payment.updated, campaign.created, campaign.updated, campaign.deleted]
{
"id": 0,
"topics": [
"supporter.created"
],
"url": "string"
}
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-notifications-rest-api-webhooks-update il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.
REST - Webhooks Delete
Webhooks Delete
Webhooks Delete
Path Parameters
- 200
OK
Schema
Possible values: [supporter.created, supporter.updated, supporter.deleted, checkout.created, checkout.updated, checkout.paid, checkout.closed, donation.created, donation.deleted, donation.updated, payment.created, payment.updated, campaign.created, campaign.updated, campaign.deleted]
{
"id": 0,
"topics": [
"supporter.created"
],
"url": "string"
}
Contenuto importato da https://dev.riseact.org/docs/rest-references/riseact-app-notifications-rest-api-webhooks-delete il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.